<? if($nume >$limit){ ?>
<ul class="pagination pagination-sm no-margin pull-right">
	<li>
	  
	  <? for($i=0; $i < $nume; $i=$i+$limit){	  
	  if($i == $eu){
	  $previous_button	=	$eu;
	    //$previous_button	= 	$previous_button-2;
	  	if($previous_button==0 ){
		  	$previous_button	=0;
	  	}
		
	  }
	  
	}?>
	 	<? if(isset($previous_button) && $previous_button!='0'){ ?>
	    <a href="<?=$file_name?>?start=0<?=$next_page_condition;?>" class="aa">&lt; &lt first</a>
		<a href="<?=$file_name?>?start=<?=$previous_button-$limit;?><?=$next_page_condition;?>" class="aa">&lt;previous</a>
	   <? }?>
	   
	      <? $i=0;
		$l=1;
		for($i=0;$i < $nume;$i=$i+$limit){
			 if($i == $eu){
			  $next_button	=	$eu;
		  		//$previous_button	= 	$previous_button-2;
	  			if($next_button==$nume){
			  	$next_button	=$nume;
	  		}
		}
		
		if($i <> $eu){
		echo " <a href='$file_name?start=$i$next_page_condition'><font face='Verdana' size='2' class='aa'>$l</font></a>";
		$last_page=$i;
		}
		else { echo "<a><font face='Verdana' size='2' color=red> $l </font></a>";
		$next_button=$i;
		$last_page=$i;
		}        
		$l=$l+1;
		}?>
		<? if(isset($next_button) && $next_button < $nume-$limit){ ?>
		 <a href="<?=$file_name?>?start=<?=$next_button+$limit;?><?=$next_page_condition;?>" class="aa">next&gt;</a>
		 <a href="<?=$file_name?>?start=<?=$last_page;?><?=$next_page_condition;?>" class="aa">last &gt;&gt;</a></div>
		 <? }?>
	  </li></ul>
	  <? }?>